<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2588f21300e0d3479af99dd9b69d2718">
  <dict>
    <!--2023-01-31 11:46:24.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:46:24.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
